Subject: Ticket Assigned - Return of dress
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 04:50:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of dress Hi

I have initiated a return request for a dress I ordered online from
Centrepoint last week.

I would like to cancel the return.

Following are the details of the order and cancellation:

 Return  request no:   1000176666

Order no:    9613612447

Kindly notify me via email if it is possible to cancel the return.
Apologies for any inconvenience caused.

Thanks

Sameera Rizvi
055-8922928

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1704937